Name:           elfinfo
Version:        1.1
Release:        alt1_10
Summary:        ELF file parser a subset of eu-readelf
Group:          Development/Tools
License:        GPLv2
URL:            http://code.google.com/p/elfinfo/
Source0:        http://elfinfo.googlecode.com/files/%{name}-%{version}.tar.gz
Patch0:         elfinfo-1.1-build.patch
Source44: import.info

%description
This Tool is essentially a subset of eu-readelf functionality.
This package can work without libelf.

%prep
%setup -q -c
%patch0 -p1 -b .build

%build
make CFLAGS="${RPM_OPT_FLAGS}" %{?_smp_mflags} 

%install
mkdir -p %{buildroot}/%{_bindir}
make install DESTDIR=%{buildroot} INSTALL="install -p" PREFIX=%{_prefix} DOCDIR=%{_docdir}/%{name}-%{version}

%files
%doc COPYING AUTHORS ChangeLog README
%{_bindir}/elfinfo


%changelog
* Thu Feb 21 2013 Igor Vlasenko <viy@altlinux.ru> 1.1-alt1_10
- update to new release by fcimport

* Thu Dec 20 2012 Igor Vlasenko <viy@altlinux.ru> 1.1-alt1_9
- fc import

